Installing compat-libstdc++-33 on RHEL 7

Spread the love

compat-libstdc++-33-3.2.3 (x86_64) package

[root@ip-xxx-xx-x-xxx ~]# yum install compat-libstdc++-33
Loaded plugins: amazon-id, langpacks, rhui-lb
No package compat-libstdc++-33 available.
Error: Nothing to do
[root@ip-xxx-xx-x-xxx ~]#

Leave a Reply

Your email address will not be published. Required fields are marked *